# TMR_GEN2_TagData Struct Reference

`#include <tmr_gen2.h>`

List of all members.

## Public Attributes

uint8_t | pcByteCount
uint8_t | pc [TMR_GEN2_MAX_PC_BYTE_COUNT]

## Detailed Description

Gen2-specific per-tag data

## Member Data Documentation

uint8_t TMR_GEN2_TagData::pc[TMR_GEN2_MAX_PC_BYTE_COUNT]

Tag PC

uint8_t TMR_GEN2_TagData::pcByteCount

Length of the tag PC

The documentation for this struct was generated from the following file:

- tmr_gen2.h